.bg-overlay {
  background-color: rgba(60, 72, 88, .7);
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
}

.bg-gradient-primary {
  background: -webkit-gradient(linear, right top, left top, from(#614092), to(#2443ac));
  background: linear-gradient(to left, #614092 0, #2443ac 100%);
}

.opacity-9 {
  opacity: .9;
}

.text-white-50 {
  --bs-text-opacity: 1;
  color: rgba(255, 255, 255, .5) !important;
}

.price-list {
  list-style: none;
  padding: 0;
}

.price-item {
  display: flex;
  align-items: center;
  gap: 30px;
  padding: 15px 0;
}

.price-field {
  flex: 0 0 10%;
  text-align: center;
  font-weight: bold;
}

.price-field span:not(.percent) {
  display: none;
}

.section--online {
  margin-top: -200px;
}

.online-item {
  display: flex;
  justify-content: space-between;
}

.online-item span:last-child {
  text-align: right;
  min-width: 100px;
}

.accordion-button {
  position: relative;
  padding: 1rem 1.25rem 1rem 3.25rem;
  font-family: "Stolzl Book", Arial, Helvetica, sans-serif;
}

.accordion-button>span,
.section-title .currency {
  text-align: right;
}

.accordion-button::after {
  position: absolute;
  left: 1.25rem;
  top: 50%;
  transform: translateY(-50%);
}

.accordion-button:not(.collapsed)::after {
  transform: translateY(-50%) rotate(180deg);
}

.nowrap {
  white-space: nowrap;
}

@media screen and (max-width: 991px) {
  .price-field {
    flex: 0 0 15%;
  }
}

@media screen and (max-width: 768px) {
  .price-item.header {
    display: none;
  }

  .price-item {
    flex-wrap: wrap;
    gap: 15px;
    padding: 10px 0;
  }

  .price-field {
    order: 1;
    flex: 0 0 calc(50% - 15px);
    text-align: left;
  }

  .price-field span:not(.percent) {
    display: inline-block;
    color: #333;
    margin-right: 5px;
  }

  .accordion-button {
    padding: 0.75rem 0.75rem 0.75rem 1.8rem;
  }

  .accordion-button span {
    text-align: right;
  }

  .accordion-button::after {
    left: 0;
  }
}


.pt-70 {
  padding-top: 70px;
}

.pb-70 {
  padding-bottom: 70px;
}

.img-300 {
  max-height: 300px;
}

.block-blue {
  background-color: #e7f1ff;
  padding: 10px;
}

.price-desc {
  font-size: 12px;
}

.accordion-blocks .accordion-block {
  background: #fff;
  border-radius: 12px;
  box-shadow: 0 0.375rem 1.5rem 0 rgb(140 152 164 / 13%);
  margin-bottom: 30px;
  overflow: hidden;
  border: 0px;
  transition: box-shadow 0.3s ease;
}

.accordion-blocks .accordion-block:hover {
  box-shadow: 0 6px 16px rgba(0, 0, 0, 0.1);
}

.accordion-button:not(.collapsed) .item-link .arrow {
  transform: rotate(225deg);
  top: 3px
}

.accordion-blocks .accordion-block-header .accordion-button {
  padding: 20px !important;
}

.accordion-blocks .accordion-block-header .accordion-button:not(.collapsed) {
  background-color: var(--bs-light) !important;
  color: #161c2d !important;
  box-shadow: inset 0 -1px 0 rgba(0, 0, 0, 0.125);
}

.accordion-blocks .accordion-block-header .accordion-button::after {
  display: none;
}

.item-img {
  padding: 0 25px;
  width: 150px;
  flex: 1 0 150px;
  display: flex;
  justify-content: center;
  max-height: 100px;
  object-fit: contain;
}

.item-img img {
  max-width: 100%;
  height: auto;
  width: auto;
  object-fit: contain;
}

.item-box {
  width: 100%;
}

.item-title {
  letter-spacing: 0.5px;
  font-size: 24px !important;
  font-weight: 400;
}

.item-title-mobile {
  display: none;
}

.item-info {
  font-size: 16px;
  margin: 0 40px;
}

.item-info * {
  text-align: center !important;
}

.item-arrow img {
  width: 100px;
}

.item-arrow.position-absolute {
  bottom: -20px;
  right: -20px;
}

.item-info-block .mobile {
  display: none;
}

@media screen and (max-width: 992px) {

  .item-img {
    flex: 1 0 120px;
    padding: 0 15px 0 0;
  }

  .item-arrow {
    position: absolute;
    bottom: -15px !important;
    right: -15px !important;
  }

  .item-arrow img {
    width: 80px;
  }
}

@media screen and (max-width: 767px) {
  .item-title {
    font-size: 20px !important;
  }

  .item-img {
    flex: 1 0 100px;
  }

  .item-info {
    margin: 0;
  }

  .item-arrow img {
    width: 65px;
  }

  .item-title-mobile {
    display: block;
  }

  .item-title-desc {
    display: none;
  }

  .item-info-block .desc {
    display: none;
  }

  .item-info-block .mobile {
    display: block;
  }
}

@media screen and (max-width: 575px) {
  .pt-70 {
    padding-top: 50px;
  }

  .pb-100 {
    padding-bottom: 50px;
  }

  .img-300,
  .ratio-bo1x img {
    max-height: 230px;
  }

  .accordion-blocks .accordion-block-header .accordion-button {
    padding: 15px !important;
  }

  .accordion-blocks .accordion-block {
    margin-bottom: 20px;
  }

  .item-info {
    font-size: 14px;
  }

  .item-title {
    font-size: 18px !important;
  }

  .accordion-body-content p,
  .accordion-body-content li,
  .accordion-body-content .accordion-item *,
  .section-title span {
    font-size: 12px;
  }

  .price-desc p {
    font-size: 10px;
  }
}

@media screen and (max-width: 480px) {
  .pt-70 {
    padding-top: 40px;
  }

  .item-img {
    align-self: flex-start;
    flex: 1 0 60px;
  }

  .item-title {
    font-size: 16px !important;
    margin: 16px 0 !important;
  }

  .item-info {
    font-size: 12px;
    margin-left: -60px;
  }

  .item-info-block span {
    margin: 0 0 0 5px !important;
  }

  .item-arrow {
    bottom: -20px !important;
  }
}

.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input {
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(101, 120, 145, .7);
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  transition: .4s;
  z-index: 2;
}

.slider::after {
  content: "UAH";
  font-size: 10px;
  position: absolute;
  top: 50%;
  right: 6px;
  left: unset;
  transform: translateY(-50%);
  color: #fff;
  text-transform: uppercase;
  transition: content 1s;
  z-index: 1;
}

input:checked+.slider:after {
  content: "EUR";
  left: 6px;
  right: unset;
  transition: content 1s;
}

input:focus+.slider {
  outline: none;
}

input:checked+.slider:before {
  transform: translateX(26px);
}

.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}

.grid-wrapper {
  display: grid;
  grid-gap: 30px;
  place-items: center;
  place-content: center;
}

.grid-col-auto {
  grid-auto-flow: column;
  grid-template-rows: auto;
}

.grid-wrapper-card {
  .top-text-wrapper {
    margin: 20px 0 30px 0;
  }

  .top-text-wrapper h4 {
    font-size: 24px;
    margin-bottom: 10px;
  }

  .top-text-wrapper code {
    font-size: 0.85em;
    background: linear-gradient(90deg, #fce3ec, #ffe8cc);
    color: #ff2200;
    padding: 0.1rem 0.3rem 0.2rem;
    border-radius: 0.2rem;
  }

  .tab-section-wrapper {
    padding: 30px 0;
  }


  label.radio-card {
    cursor: pointer;
    height: 100%;

    .card-content-wrapper {
      border: 1px solid var(--bs-light);
      border-radius: 5px;
      max-width: 280px;
      min-height: 300px;
      height: 100%;
      padding: 15px;
      display: grid;
      box-shadow: 0 2px 4px 0 rgba(219, 215, 215, 0.4);
      transition: 200ms linear;
    }

    .card-content-wrapper:hover {
      box-shadow: 0 2px 4px 0 rgba(219, 215, 215, 0.5), 0 0 0 2px rgba(48, 86, 213, 0.2);
    }

    .check-icon {
      width: 20px;
      height: 20px;
      display: inline-block;
      border: solid 2px #e3e3e3;
      border-radius: 50%;
      transition: 200ms linear;
      position: relative;

      &:before {
        content: '';
        position: absolute;
        inset: 0;
        background-image: url("data:image/svg+xml,%3Csvg width='12' height='9' viewBox='0 0 12 9' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.93552 4.58423C0.890286 4.53718 0.854262 4.48209 0.829309 4.42179C0.779553 4.28741 0.779553 4.13965 0.829309 4.00527C0.853759 3.94471 0.889842 3.88952 0.93552 3.84283L1.68941 3.12018C1.73378 3.06821 1.7893 3.02692 1.85185 2.99939C1.91206 2.97215 1.97736 2.95796 2.04345 2.95774C2.11507 2.95635 2.18613 2.97056 2.2517 2.99939C2.31652 3.02822 2.3752 3.06922 2.42456 3.12018L4.69872 5.39851L9.58026 0.516971C9.62828 0.466328 9.68554 0.42533 9.74895 0.396182C9.81468 0.367844 9.88563 0.353653 9.95721 0.354531C10.0244 0.354903 10.0907 0.369582 10.1517 0.397592C10.2128 0.425602 10.2672 0.466298 10.3112 0.516971L11.0651 1.25003C11.1108 1.29672 11.1469 1.35191 11.1713 1.41247C11.2211 1.54686 11.2211 1.69461 11.1713 1.82899C11.1464 1.88929 11.1104 1.94439 11.0651 1.99143L5.06525 7.96007C5.02054 8.0122 4.96514 8.0541 4.90281 8.08294C4.76944 8.13802 4.61967 8.13802 4.4863 8.08294C4.42397 8.0541 4.36857 8.0122 4.32386 7.96007L0.93552 4.58423Z' fill='white'/%3E%3C/svg%3E%0A");
        background-repeat: no-repeat;
        background-size: 12px;
        background-position: center center;
        transform: scale(1.6);
        transition: 200ms linear;
        opacity: 0;
      }
    }

    input[type='radio'] {
      display: none;
      appearance: none;
      -webkit-appearance: none;
      -moz-appearance: none;

      &:checked {
        +.card-content-wrapper {
          box-shadow: 0 2px 4px 0 rgba(219, 215, 215, 0.5), 0 0 0 2px #3057d5;

          .check-icon {
            background: #3057d5;
            border-color: #3057d5;
            transform: scale(1.2);

            &:before {
              transform: scale(1);
              opacity: 1;
            }
          }
        }
      }

      &:focus {
        +.card-content-wrapper {
          .check-icon {
            box-shadow: 0 0 0 4px rgba(48, 86, 213, 0.2);
            border-color: #3056d5;
          }
        }
      }
    }

    .card-content {
      & img {
        max-width: 100%;
        height: auto;
        margin-bottom: 10px;
        max-height: 250px;
      }

      h4 {
        font-size: 16px;
        letter-spacing: -0.24px;
        text-align: center;
        color: #1f2949;
        margin-bottom: 10px;
      }

      h5 {
        font-size: 14px;
        line-height: 1.4;
        text-align: center;
        color: #686d73;
      }
    }
  }

}

@media screen and (max-width: 768px) {
  .grid-wrapper {
    gap: 15px
  }

  .grid-wrapper-card {
    label.radio-card {
      .card-content-wrapper {
        min-height: 200px
      }

      .card-content {
        h4 {
          font-size: 14px;
        }

        h5 {
          font-size: 12px;
        }
      }
    }
  }
}